Skip to Content
Audit rules

Delete audit rule

Delete an audit rule.

DELETE
/audit-rules/{rule_id}

Delete an audit rule.

Authorization

ApiKeyAuth
headerAuthorizationBearer <token>

Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.

Required permission

manage_audit_rules

Path Parameters

rule_id*string
Formatuuid

Response Body

There is no content to send for this request, but the headers may be useful.

Example Request
curl -X DELETE 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/audit-rules/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
Empty